org.mozilla.javascript.v8dtoa

## Class DoubleHelper

- java.lang.Object
- - org.mozilla.javascript.v8dtoa.DoubleHelper

    public class DoubleHelper
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`DoubleHelper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DoubleHelper

    public DoubleHelper()